* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    position: relative;
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
}

li {
    list-style-type: none;
}

a {
    color: #000;
    text-decoration: none;
}

h1,
h2 {
    font-family: 'Montserrat';
}

/********** header **************/
.header {
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
}

.conteiner {
    width: 1200px;
    height: 100%;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
}

.header-up {
    width: 100%;
    padding: 11px 0px 11px 0px;
    margin: 0px 0px 0px 0px;

    background-color: #eeeeee;
}

.header-up-vnutr {
    width: 100%;
    display: flex;
    align-items: center;
}

.header-text {
    position: relative;
    padding: 0px 30px 0px 22px;
    color: #888888;
    font-size: 14px;
}

.header-phone::before {
    position: absolute;
    content: "\f095";
    font-family: 'FontAwesome';
    top: 2px;
    left: 0px;
    font-size: 16px;
}

.header-local::before {
    position: absolute;
    content: "\f017";
    font-family: 'FontAwesome';
    top: 0px;
    left: 0px;
    font-size: 17px;
}

.header-mail::before {
    position: absolute;
    content: "\f003";
    font-family: 'FontAwesome';
    top: 1px;
    left: 0px;
    font-size: 15px;
}

.header-down {
    width: 100%;
    padding: 20px 0px 20px 0px;
    margin: 0px 0px 0px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.main-menu {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.main-menu li {
    position: relative;
    margin: 0px 0px 0px 20px;
}

.main-menu a::before {
    position: absolute;
    content: "\f106";
    font-family: 'FontAwesome';
    color: #fff;
    top: -25px;
    left: -13px;
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transition-duration: 0.5s;
}

.main-menu li:hover a::before {
    color: #FFB600;
    font-size: 30px;
}

.main-menu a {
    padding: 10px 10px 10px 10px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #999999;
    transition-duration: 0.5s;
    border-bottom: 3px solid #fff;
}

.main-menu a:hover {
    color: #FFB600;
    /*border-bottom: 3px solid #FFB600;*/
}

.main-menu a::after {
    position: absolute;
    content: " ";
    height: 3px;
    width: 0%;
    background-color: #FFB600;
    bottom: -15px;
    left: 0px;
    transition-duration: 0.5s;
}

.main-menu li:hover a::after {
    color: #FFB600;
    width: 100%;
}

.sub-menu {
    display: none;
}

.main-menu li:hover .sub-menu {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 30px;
    left: 0;
    width: 480px;
    height: auto;
    z-index: 999;
    padding: 20px 0px 0px 0px;
    background: #fff;
    box-shadow: 0px 10px 10px #00000075;
}

.main-menu li:hover .sub-menu a::before {
    color: #ffb70000;
    width: 0%;
}

.main-menu li:hover .sub-menu a::after {
    color: #ffb70000;
    width: 0%;
}

.sub-menu li {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.sub-menu li:hover {
    background: #FFB600;
    cursor: pointer;
}

.sub-menu a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 14px;
    transition-duration: 0.5s;
    padding: 15px 15px 15px 15px;
    border: none;
}

.sub-menu li:hover .sub-menu a {
    color: #fff;
}

.sub-menu a:hover {
    color: #fff;
}

@media (max-width: 1920px) {
    .header {
        width: 100%;
    }
}

@media (max-width: 1440px) {
    .main-menu li:hover .sub-menu {
        width: 440px;
    }

    .sub-menu a {
        font-size: 13px;
    }
}

@media (max-width: 1366px) {
    .header-up {
        padding: 8px 0px 8px 0px;
    }

    .header-text {
        font-size: 12px;
    }

    .header-phone::before {
        top: 2px;
        left: 0px;
        font-size: 14px;
    }

    .header-local::before {
        top: 0px;
        left: 0px;
        font-size: 15px;
    }

    .header-mail::before {
        top: 1px;
        left: 0px;
        font-size: 13px;
    }

    .header-down {
        width: 100%;
        padding: 10px 0px 10px 0px;
    }

    .main-menu a {
        padding: 7px 7px 7px 7px;
        font-size: 13px;
    }

    .main-menu a::before {
        top: -15px;
        left: -10px;
    }

    .main-menu li:hover a::before {
        font-size: 25px;
    }

    .main-menu a::after {
        bottom: -10px;
    }

    .header-logo img {
        width: 190px;
    }

    .sub-menu a {
        padding: 15px 15px 15px 15px;
    }

    .main-menu li:hover .sub-menu {
        width: 340px;
    }
}

@media (max-width: 1200px) {
    .conteiner {
        width: 100%;
        padding: 0px 20px 0px 20px;
    }
}

@media (max-width: 1024px) {
    .header-up {
        padding: 7px 0px 7px 0px;
    }

    .header-text {
        font-size: 10px;
    }

    .header-phone::before {
        top: 2px;
        left: 0px;
        font-size: 12px;
    }

    .header-local::before {
        top: 0px;
        left: 0px;
        font-size: 13px;
    }

    .header-mail::before {
        top: 1px;
        left: 0px;
        font-size: 11px;
    }

    .header-down {
        padding: 8px 0px 8px 0px;
    }

    .main-menu a {
        padding: 7px 7px 7px 7px;
        font-size: 12px;
    }

    .main-menu a::before {
        top: -15px;
        left: -10px;
    }

    .main-menu li:hover a::before {
        font-size: 20px;
    }

    .main-menu a::after {
        bottom: -8px;
    }

    .header-logo img {
        width: 160px;
    }

    .sub-menu a {
        padding: 15px 15px 15px 15px;
    }

}

@media (max-width: 900px) {
    .main-menu a {
        font-size: 11px;
    }

    .header-logo img {
        width: 140px;
    }

    .sub-menu a {
        padding: 15px 15px 15px 15px;
    }

    .main-menu li {
        margin: 0px 0px 0px 10px;
    }

    .main-menu li:hover .sub-menu {
        width: 330px;
        left: -10px;
    }
}

@media (max-width: 800px) {
    .main-menu li {
        margin: 0px 0px 0px 5px;
    }
}

@media (max-width: 768px) {
    .main-menu li {
        margin: 0px 0px 0px 5px;
    }

    .main-menu a {
        font-size: 10px;
    }

    .header-logo img {
        width: 110px;
    }

    .header-text {
        font-size: 9px;
    }

    .header-text {
        padding: 0px 20px 0px 16px;
    }

    .header-phone::before {
        top: 1px;
        left: 0px;
        font-size: 11px;
    }

    .header-local::before {
        top: 0px;
        left: 0px;
        font-size: 12px;
    }

    .header-mail::before {
        top: 0px;
        left: 0px;
        font-size: 11px;
    }

    .main-menu a::before,
    .main-menu a::after {
        display: none;
    }

    .sub-menu a {
        padding: 10px 12px 10px 12px;
        font-size: 10px;
    }

    .main-menu li:hover .sub-menu {
        width: 260px;
        left: -10px;
    }
}

@media (max-width: 700px) {
    .main-menu li {
        margin: 0px 0px 0px 0px;
    }

    .main-menu a {
        font-size: 9px;
    }
}

@media (min-width: 600px) {
    .mobile-container {
        display: none;
    }

    .header-burger {
        display: none;
    }

    .burger-1 {
        display: none;
    }

    .burger-2 {
        display: none;
    }
}

@media (max-width: 600px) {
    .header-up-vnutr {
        justify-content: center;
    }

    .header-nav {
        display: none;
    }

    .header-burger {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .burger-1 {
        display: flex;
        cursor: pointer;
        height: 20px;
    }

    .burger-2 {
        display: none;
        cursor: pointer;
        height: 20px;
    }

    .main-menu {
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
    }

    .mobile-container {
        display: none;
        z-index: 19;
        position: absolute;
        width: 100%;
        height: auto;
        padding: 50px 0px 50px 10px;
        justify-content: center;
        background: #fff;
        box-shadow: 0px 7px 6px #0000002b;
    }

    .main-menu li {
        padding: 0px 0px 20px 0px !important;
    }

    .main-menu a {
        font-size: 18px;
    }

    .header-logo a {
        z-index: 22;
    }

    .header-text {
        margin: 0px 5px 0px 5px;
        padding: 0px 0px 0px 16px;
    }

    .sub-menu a {
        padding: 12px 12px 12px 12px;
        font-size: 15px;
    }

    .sub-menu {
        margin: 20px 0px 0px 20px;
        display: flex;
        flex-direction: column;
    }
	
	.main-menu li:hover .sub-menu {
    	top: 0px;
    	left: 0;
	}
	
	.sub-menu li{
        display: flex;
        align-items:center;
		padding: 0px 0px 0px 0px!important;
    }
    .main-menu li:hover .sub-menu {
        position: relative;
        width: 100%;
        left: 0px;
        box-shadow: none;
        height: auto;
        padding: 0px 0px 0px 0px;
    }

    .main-menu {
        align-items: flex-start;
    }

    .mobile-container {
        justify-content: flex-start;
    }
}

@media (max-width: 428px) {
    .header-local {
        display: none;
    }
}

/*********** section-one ***************/
.section-one {
    position: relative;
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    z-index: 1;
}

.swiper-one {
    width: 100%;
    z-index: -1;
}

.swiper-slide-one {
    width: 100%;

}

.swiper-slide-one img {
    max-width: 100%;
}

.swiper-pagination-one {
    z-index: 9999;
}

.swiper-button-blok-arrow {
    position: absolute;
    left: 0;
    bottom: 4px;
    width: 200px;
    height: 70px;
    z-index: 1;
    background: #00000091 !important;
}

.swiper-button-next {
    right: 20px !important;
    top: 52% !important;
    color: #FFB600 !important;
    font-weight: 900;
    font-size: 16px;
}

.swiper-button-prev {
    left: 20px !important;
    top: 52% !important;
    color: #FFB600 !important;
    font-weight: 900;
}

.swiper-button-next-one:after,
.swiper-button-prev-one:after {
    font-size: 32px !important;
}

.section-one-blok-title {
    width: 100%;
    height: 100%;
    position: absolute;
    top: -3px;
    left: 0%;
    z-index: 2;
    text-align: center;
    padding: 10% 0px 0px 0px;
    background: rgba(0, 0, 0, 0.432);
}

.section-one-blok-title-2 {
    display: none;
}

.subtitle-1 {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    text-shadow: 1px 1px 10px #000;
}

.h1-home-page {
    /*font-family: 'Lato';*/
    font-family: 'Montserrat';
    margin: 20px 0px 10px 0px;
    font-size: 54px;
    color: #fff;
    text-shadow: 1px 1px 10px #000;
}

.subtitle-2 {
    color: #FFB600;
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    text-shadow: 1px 1px 10px #000;
}

@media (max-width: 1920px) {
    .section-one {
        width: 100%;
    }
}

@media (max-width: 1600px) {
    .subtitle-1 {
        font-size: 22px;
    }

    .h1-home-page {
        font-size: 48px;
    }

    .subtitle-2 {
        font-size: 28px;
    }
}

@media (max-width: 1440px) {
    .subtitle-1 {
        font-size: 20px;
    }

    .h1-home-page {
        font-size: 44px;
    }

    .subtitle-2 {
        font-size: 24px;
    }
}

@media (max-width: 1366px) {
    .subtitle-1 {
        font-size: 18px;
    }

    .h1-home-page {
        font-size: 42px;
    }

    .subtitle-2 {
        font-size: 22px;
    }
}

@media (max-width: 1180px) {
    .subtitle-1 {
        font-size: 16px;
    }

    .h1-home-page {
        font-size: 40px;
    }

    .subtitle-2 {
        font-size: 20px;
    }

    .swiper-button-blok-arrow {
        width: 170px;
        height: 55px;
    }

    .swiper-button-next-one:after,
    .swiper-button-prev-one:after {
        font-size: 26px !important;
    }
}

@media (max-width: 1080px) {
    .subtitle-1 {
        font-size: 15px;
    }

    .h1-home-page {
        font-size: 38px;
    }

    .subtitle-2 {
        font-size: 19px;
    }

}

@media (max-width: 1024px) {
    .h1-home-page {
        font-size: 36px;
    }

    .subtitle-2 {
        font-size: 18px;
    }

    .swiper-button-blok-arrow {
        width: 150px;
        height: 50px;
    }

    .swiper-button-next-one:after,
    .swiper-button-prev-one:after {
        font-size: 24px !important;
    }
}

@media (max-width: 1023px) {
    .swiper-slide-one img {
        max-width: 100%;
        height: 400px;
        object-fit: cover;

    }

    .swiper-slide-one-2 img {
        object-position: right;
    }

    .section-one-blok-title {
        padding: 130px 0px 0px 0px;
    }
}

@media (max-width: 768px) {
    .h1-home-page {
        font-size: 32px;
    }

    .swiper-slide-one img {
        height: 360px;
    }

    .section-one-blok-title {
        padding: 110px 0px 0px 0px;
    }
}

@media (max-width: 700px) {
    .h1-home-page {
        font-size: 30px;
    }

    .swiper-slide-one img {
        height: 320px;
    }

    .section-one-blok-title {
        padding: 100px 0px 0px 0px;
    }
}

@media (max-width: 600px) {
    .h1-home-page {
        font-size: 28px;
    }

    .swiper-slide-one-2 img {
        object-position: center;
    }

    .swiper-slide-one img {
        height: 400px;
    }

    .section-one-blok-title {
        padding: 140px 0px 0px 0px;
    }

    .section-one-blok-title-2 {
        display: block;
    }

    .section-one-blok-title {
        background: rgba(0, 0, 0, 0.6);
    }
}

@media (max-width: 500px) {
    .subtitle-1 {
        font-size: 14px;
    }

    .h1-home-page {
        font-size: 24px;
    }

    .subtitle-2 {
        font-size: 14px;
    }

}

@media (max-width: 428px) {
    .subtitle-1 {
        font-size: 13px;
    }

    .h1-home-page {
        font-size: 22px;
    }

    .subtitle-2 {
        font-size: 14px;
    }

}

/*********** section-two **************/
.section-two {
    position: relative;
    width: 1920px;
    height: 90px;
    margin: -3px auto 0px auto;
    padding: 0px 0px 0px 0px;
    background-color: #fdc502;
    z-index: 0;
}

.section-two-contant {
    width: 100%;
    height: 100%;
    padding: 0px 0px 0px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.section-two-contant-col1 {}

.section-two-text {
    font-size: 22px;
    color: #ffffff;
    text-align: left;
    font-weight: bold;
    line-height: 1.0;
    letter-spacing: .5px;
    text-shadow: 0px 0px 5px #777;
}

.section-two-contant-col2 {
    position: relative;
    padding: 0px 40px 0px 0px;
}

.section-two-image {
    position: absolute;
    height: 88px;
    top: -33px;
    right: 0;
    z-index: 1;
}

.section-two-link {
    position: relative;
    z-index: 2;
    position: relative;
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    text-shadow: 0px 0px 5px #777;
    transition-duration: 0.5s;
    padding: 0px 25px 7px 0px;
    border-bottom: 2px solid #fff;
}

.section-two-link::after {
    position: absolute;
    content: "\f101";
    font-family: 'FontAwesome';
    top: 4px;
    right: 0px;
    font-size: 20px;
}

.section-two-link:hover {
    color: #888;
    text-shadow: 0px 0px 5px #fff;
    border-bottom: 2px solid rgba(255, 255, 255, 0);
}


@media (max-width: 1920px) {
    .section-two {
        width: 100%;
    }
}

@media (max-width: 1440px) {
    .section-two-text {
        font-size: 20px;
    }

    .section-two-link {
        font-size: 19px;
    }

    .section-two-link::after {
        top: 4px;
        font-size: 18px;
    }
}

@media (max-width: 1024px) {
    .section-two {
        height: 75px;
    }

    .section-two-text {
        font-size: 18px;
    }

    .section-two-link {
        font-size: 17px;
    }

    .section-two-link::after {
        top: 4px;
        font-size: 16px;
    }

    .section-two-image {
        height: 75px;
        top: -27px;
    }
}

@media (max-width: 768px) {
    .section-two-text {
        font-size: 16px;
    }

    .section-two-link {
        font-size: 15px;
        padding: 0px 20px 3px 0px;
        margin: 0px 0px 0px 0px;
    }

    .section-two-image {
        height: 75px;
        top: -28px;
    }

    .section-two-link::after {
        top: 4px;
        font-size: 14px;
    }
}

@media (max-width: 730px) {
    .section-two {
        height: 65px;
    }

    .section-two-contant-col2 {
        padding: 0px 25px 0px 0px;
    }

    .section-two-image {
        height: 65px;
        top: -23px;
    }
}

@media (max-width: 700px) {
    .section-two-text {
        font-size: 14px;
    }

    .section-two-link {
        font-size: 14px;
    }

    .section-two-image {
        height: 65px;
        top: -23px;
    }

    .section-two-link::after {
        top: 3px;
        font-size: 13px;
    }
}

@media (max-width: 640px) {
    .section-two {
        height: 55px;
    }

    .section-two-image {
        height: 55px;
        top: -18px;
    }
}

@media (max-width: 600px) {
    .section-two {
        height: auto;
        padding: 20px 0px 45px 0px;
    }

    .section-two-contant {
        flex-direction: column;
    }

    .section-two-contant-col2 {
        padding: 30px 20px 0px 0px;
        width: 100%;
        text-align: right;
    }

    .section-two-image {
        height: 55px;
        top: 15px;
    }
}

@media (max-width: 375px) {
    .section-two-contant-col2 {
        padding: 27px 20px 0px 0px;
    }

    .section-two-text {
        font-size: 13px;
        text-align: center;
    }

    .section-two-link {
        font-size: 13px;
    }

    .section-two-link::after {
        top: 3.5px;
        font-size: 12px;
    }
}

/********* section-three ********/
.section-three {
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 80px 0px 80px 0px;
}

.section-three-contant {
    width: 100%;
    display: flex;
    text-align: center;
}

.section-three-contant-col {
    flex: 0 0 33.33%;
    padding: 0px 30px 0px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section-three-text {
    font-family: 'Montserrat';
    margin: 10px 0px 10px 0px;
    border-bottom: 2px solid #DDDDDD;
    display: inline-block;
    line-height: 2;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
}

.section-three-text-2 {
    font-family: 'Lato';
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
}

@media (max-width: 1920px) {
    .section-three {
        width: 100%;
    }
}

@media (max-width: 1366px) {
    .section-three {
        padding: 60px 0px 60px 0px;
    }
}

@media (max-width: 1024px) {
    .section-three {
        padding: 40px 0px 40px 0px;
    }

    .section-three-text-2 {
        font-size: 14px;
    }
}

@media (max-width: 970px) {
    .section-three-contant-col {
        padding: 0px 20px 0px 20px;
    }
}

@media (max-width: 900px) {
    .section-three-contant-col {
        padding: 0px 10px 0px 10px;
    }
}

@media (max-width: 870px) {
    .section-three-contant {
        flex-wrap: wrap;
        justify-content: center;
    }

    .section-three-contant-col {
        flex: 0 0 40%;
        margin: 0px 0px 40px 0px;
    }

    .section-three {
        padding: 40px 0px 5px 0px;
    }
}

@media (max-width: 800px) {
    .section-three-contant-col {
        flex: 0 0 45%;
    }
}

@media (max-width: 700px) {
    .section-three-contant-col {
        flex: 0 0 48%;
    }
}

@media (max-width: 630px) {
    .section-three-contant-col {
        flex: 0 0 320px;
    }
}

@media (max-width: 414px) {
    .section-three-contant-col {
        flex: 0 0 300px;
    }

    .section-three-text {
        font-size: 14px;
    }

    .section-three-text-2 {
        font-size: 13px;
    }
}

@media (max-width: 359px) {
    .section-three-contant-col {
        flex: 0 0 280px;
    }
}

/************** section-foor *****************/
.section-foor {
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 40px 0px 100px 0px;
}

.section-foor-contant {
    width: 100%;
}

.h2-foor {
    text-align: center !important;
}

.section-foor-contant-row {
    width: 100%;
    display: flex;
    margin: 0px 0px 0px 0px;
}

.section-foor-contant-col {
    text-align: center;
    flex: 0 0 33.333%;
    padding: 0px 30px 0px 30px;
}

.section-foor-contant-col img {
    max-width: 100%;
}

.section-foor-text {
    margin: 15px 0px 20px 0px;
    font-family: 'Montserrat', sans-serif;
    color: #111111;
    font-size: 18px;
    font-weight: 800;
    display: block;
}

.section-foor-text-2 {}

@media (max-width: 1920px) {
    .section-foor {
        width: 100%;
    }
}


@media (max-width: 1366px) {
    .section-foor {
        padding: 30px 0px 60px 0px;
    }

    .section-foor-text {
        margin: 15px 0px 15px 0px;
        font-size: 16px;
    }
}

@media (max-width: 1080px) {
    .section-foor-contant-col {
        padding: 0px 20px 0px 20px;
    }
}

@media (max-width: 1024px) {
    .section-foor {
        padding: 30px 0px 40px 0px;
    }

    .section-foor-text {
        margin: 15px 0px 15px 0px;
        font-size: 15px;
    }
}

@media (max-width: 870px) {
    .section-foor {
        padding: 30px 0px 5px 0px;
    }

    .section-foor-contant-row {
        flex-wrap: wrap;
        justify-content: center;
    }

    .section-foor-contant-col {
        flex: 0 0 40%;
        margin: 0px 0px 40px 0px;
    }
}

@media (max-width: 800px) {
    .section-foor-contant-col {
        flex: 0 0 45%;
        margin: 0px 0px 40px 0px;
    }
}

@media (max-width: 768px) {
    .section-foor-contant-col {
        flex: 0 0 48%;
        margin: 0px 0px 40px 0px;
    }
}

@media (max-width: 700px) {
    .section-foor-contant-col {
        flex: 0 0 50%;
        margin: 0px 0px 40px 0px;
        padding: 0px 10px 0px 10px;
    }
}

@media (max-width: 630px) {
    .section-foor-contant-col {
        flex: 0 0 320px;
        padding: 0px 0px 0px 0px;
    }
}

@media (max-width: 414px) {
    .section-foor-contant-col {
        flex: 0 0 300px;
    }
}

@media (max-width: 359px) {
    .section-foor-contant-col {
        flex: 0 0 100%;
    }
}

/************* section-five ******************/
.section-five {
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 90px 0px 90px 0px;
    background-color: #1B273D;
}

.section-five-contant {
    width: 100%;
    display: flex;
}

.section-five-contant-col {
    flex: 0 0 50%;
}

.section-five-contant-col-1 {
    padding: 0px 40px 0px 0px;
}

.section-five-text-1 {
    color: #fff !important;

}

.line {
    height: 3px;
    width: 100px;
    background: #fdc502;
    margin: 20px 0px 0px 0px;
}

.section-five-contant-col-2 {
    display: flex;
}

.section-five-digital {
    flex: 0 0 33.333%;
    text-align: center;
}

.section-five-text-2 {
    margin: 0px 0px 10px 0px;
    font-size: 36px;
    color: #ffffff;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

.section-five-text-3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #bbbbbb;
    line-height: 1;
}

@media (max-width: 1920px) {
    .section-five {
        width: 100%;
    }
}

@media (max-width: 1366px) {
    .section-five {
        padding: 80px 0px 80px 0px;
    }

    .section-five-text-2 {
        font-size: 34px;
    }

    .section-five-text-3 {
        font-size: 15px;
    }
}

@media (max-width: 1024px) {
    .section-five {
        padding: 70px 0px 70px 0px;
    }

    .section-five-contant-col-1 {
        flex: 0 0 40%;
    }

    .section-five-contant-col-2 {
        flex: 0 0 60%;
    }
}

@media (max-width: 900px) {
    .section-five-contant {
        flex-direction: column;
        align-items: center;
    }

    .section-five-contant-col-2 {
        width: 100%;
        margin: 30px 0px 0px 0px;
        padding: 0px 40px 0px 40px;
    }

    .section-five-text-1 {
        text-align: center !important;
    }

    .section-five-contant-col-1 {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0px 20px 0px 20px;
    }
}

@media (max-width: 700px) {
    .section-five-contant-col-2 {
        flex-wrap: wrap;
        justify-content: center;
    }

    .section-five-digital {
        flex: 0 0 45%;
        margin: 0px 0px 30px 0px;
        padding: 0px 20px 0px 20px;
    }

    .section-five {
        padding: 40px 0px 15px 0px;
    }
}

@media (max-width: 630px) {
    .section-five-digital {
        flex: 0 0 55%;
    }
}

@media (max-width: 375px) {
    .section-five-digital {
        flex: 0 0 65%;
    }
}

/************* section-six *****************/
.section-six {
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 80px 0px 70px 0px;
}

.section-six-contant {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.h2-six {
    text-align: center !important;
}

.section-six-contant-row {
    width: 100%;
    display: flex;
}

.section-six-col {
    flex: 0 0 50%;
}

.section-six-col-1 {
    padding: 0px 30px 0px 0px;
}

.section-six-text {
    font-size: 16px;
    font-weight: 700;
    margin: 0px 0px 15px 0px;
}

.section-six-text-2 {
    position: relative;
    padding: 0px 0px 0px 20px;
}

.section-six-text-2::before {
    position: absolute;
    content: "\f04d";
    font-family: 'FontAwesome';
    top: 7px;
    left: 0px;
    font-size: 7px;
    color: #767D8C;
}

@media (max-width: 1920px) {
    .section-six {
        width: 100%;
    }
}

@media (max-width: 1366px) {
    .section-six {
        padding: 60px 0px 50px 0px;
    }

    .section-six-text {
        font-size: 15px;
    }
}

@media (max-width: 1024px) {
    .section-six {
        padding: 40px 0px 30px 0px;
    }

    .section-six-text {
        font-size: 14px;
    }

    .section-six-text-2 {
        padding: 0px 0px 0px 15px;
    }

    .section-six-text-2::before {
        top: 6px;
        font-size: 6px;
    }
}

@media (max-width: 900px) {
    .section-six-col-1 {
        flex: 0 0 55%;
    }

    .section-six-col-2 {
        flex: 0 0 45%;
    }
}

@media (max-width: 768px) {
    .section-six-col-1 {
        padding: 0px 20px 0px 0px;
    }
}

@media (max-width: 767px) {
    .section-six-contant-row {
        flex-direction: column;
    }

    .section-six-col-1 {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
    }
}












/********** footer ***************/
.footer {
    /*position: relative;*/
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 50px 0px 60px 0px;
    background-color: #1B273D;
    color: #767D8C;
}

.footer-contant {
    width: 100%;
    padding: 0px 0px 0px 0px;
    display: flex;
}

.footer-contant-col-1 {
    padding: 0px 30px 0px 0px;
    flex: 0 0 40%;
}

.footer-contant-col img {
    margin: 10px 0px 0px 0px;
}

.h3 {
    font-size: 17px;
    font-weight: bold;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    display: inline-block;
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 20px 0px;
    border-bottom: 3px solid #FFB600;
}

.footer-text {
    position: relative;
    margin: 0px 0px 10px 0px;
    color: #767D8C!important;
    font-size: 15px;
    line-height: 1.3;
}

.footer-contant-col-2 {
    flex: 0 0 35%;
    padding: 0px 20px 0px 0px;
}

.footer-contant-col-3 {
    flex: 0 0 25%;
}

.footer-text-2 {
    padding: 0px 0px 0px 25px;
}

.footer-text-2::before {
    position: absolute;
    content: "\f041";
    font-family: 'FontAwesome';
    top: 0px;
    left: 0px;
    font-size: 18px;
}

.footer-text-3::before {
    position: absolute;
    content: "\f095";
    font-family: 'FontAwesome';
    top: 0px;
    left: 0px;
    font-size: 18px;
}

.footer-text-4::before {
    position: absolute;
    content: "\f0e0";
    font-family: 'FontAwesome';
    top: 0px;
    left: 0px;
    font-size: 16px;
}

.footer-text-5::before {
    position: absolute;
    content: "\f017";
    font-family: 'FontAwesome';
    top: 0px;
    left: 0px;
    font-size: 18px;
}

.footer-text-3 {
    padding: 0px 0px 0px 25px;
}

.footer-text-4 {
    padding: 0px 0px 0px 25px;
}

.footer-text-5 {
    padding: 0px 0px 0px 25px;
}

.footer-blok-link {
    margin: 0px 0px 0px 0px;
    display: grid;
    grid-template-areas:
        "fr1";
    column-gap: 0px;
    row-gap: 30px;
}

.footer-wrap-link {
    height: 0px;
    padding: 0px 0px 0px 0px;
    display: flex;
}

.footer-link {
    display: inline-block;
    padding: 0px 0px 0px 15px;
    margin: 0px 0px 0px 0px;
    color: #BABFC5;
    font-size: 14px;
    position: relative;
    transition-duration: 0.5s;
}

.footer-link::before {
    position: absolute;
    content: "\f101";
    font-family: 'FontAwesome';
    top: 0px;
    left: 0px;
    font-size: 14px;
}

.footer-link:hover {
    color: #FFB600;
    margin: 0px 0px 0px 10px;
}

@media (max-width: 1920px) {
    .footer {
        width: 100%;
    }
}

@media (max-width: 1366px) {
    .h3 {
        font-size: 16px;
        padding: 0px 0px 7px 0px;
        margin: 0px 0px 15px 0px;
    }
}

@media (max-width: 1080px) {
    .footer-text {
        font-size: 14px;
        line-height: 1.4;
    }

    .footer-link {
        font-size: 13px;
    }
}

@media (max-width: 900px) {
    .h3 {
        font-size: 15px;
    }

    .footer-text {
        font-size: 13px;
        line-height: 1.4;
    }

}

@media (max-width: 899px) {
    .footer-contant {
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer-contant-col {
        margin: 0px 0px 30px 0px;
    }

    .footer-contant-col-1 {
        padding: 0px 40px 0px 0px;
        flex: 0 0 54%;
        order: 1;
    }

    .footer-contant-col-2 {
        padding: 0px 0px 0px 0px;
        flex: 0 0 290px;
        order: 3;
    }

    .footer-contant-col-3 {
        padding: 0px 0px 0px 0px;
        flex: 0 0 28%;
        order: 2;
    }
}

@media (max-width: 768px) {
    .footer-contant-col-1 {
        padding: 0px 40px 0px 0px;
        flex: 0 0 58%;
        order: 1;
    }

    .footer-contant-col-2 {
        flex: 0 0 290px;
        order: 3;
    }

    .footer-contant-col-3 {
        flex: 0 0 34%;
        order: 2;
    }
}

@media (max-width: 700px) {
    .footer-contant-col-1 {
        padding: 0px 40px 0px 0px;
        flex: 0 0 54%;
        order: 1;
    }

    .footer-contant-col-2 {
        flex: 0 0 290px;
        order: 3;
    }

    .footer-contant-col-3 {
        flex: 0 0 40%;
        order: 2;
    }
}

@media (max-width: 600px) {
    .footer {
        padding: 30px 0px 25px 0px;
    }

    .footer-contant-col-1 {
        padding: 0px 0px 0px 0px;
        flex: 0 0 290px;
        order: 1;
    }

    .footer-contant-col-2 {
        flex: 0 0 290px;
        order: 3;
    }

    .footer-contant-col-3 {
        flex: 0 0 290px;
        order: 2;
    }
}

@media (max-width: 500px) {
    .h3 {
        font-size: 14px;
        padding: 0px 0px 3px 0px;
    }
}

@media (max-width: 375px) {
    .footer-contant-col-1 {
        flex: 0 0 100%;
    }

    .footer-contant-col-2 {
        flex: 0 0 100%;
    }

    .footer-contant-col-3 {
        flex: 0 0 100%;
    }
}

/******** footer-down ************/
.footer-down {
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 30px 0px 30px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #3f62a1;
}

.footer-down-text {
    color: #ccc;
    font-size: 15px;
}

.footer-down-link {
    margin: 0px 10px 0px 10px;
    text-decoration: underline;
    cursor: pointer;
}

.footer-down-link:hover {
    color: #FFB600;
}

@media (max-width: 1920px) {
    .footer-down {
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .footer-down {
        padding: 20px 0px 20px 0px;
    }

    .footer-down-text {
        font-size: 14px;
    }
}

@media (max-width: 500px) {
    .footer-down-text {
        font-size: 13px;
    }
}

@media (max-width: 428px) {
    .footer-down {
        flex-wrap: wrap;
        text-align: center;
    }

    .footer-down-text-1 {
        flex: 0 0 100%;
        margin: 0px 0px 5px 0px;
    }
}

/*********************************
************ PAGE ***************
*********************************/
/******** PAGE ABOUT ***********/
.blok-title {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 40px 0px 80px 0px;
    text-align: center;
}

.h1 {
    font-size: 36px;
    font-weight: bold;
    color: #FFB600;
    text-transform: uppercase;
}

@media (max-width: 1200px) {
    .h1 {
        font-size: 32px;
    }
}

@media (max-width: 768px) {
    .blok-title {
        padding: 40px 0px 50px 0px;
    }

    .h1 {
        font-size: 28px;
    }
}

@media (max-width: 500px) {
    .blok-title {
        padding: 40px 0px 40px 0px;
    }

    .h1 {
        font-size: 24px;
    }
}

/******** blok-about **********/
.blok-about {
    width: 100%;
    padding: 0px 0px 50px 0px;
    margin: 0px 0px 0px 0px;
}

.h2 {
    font-size: 20px;
    color: #111111;
    text-align: left;
    text-transform: uppercase;
}

.h2-page {
    display: inline-block;
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 40px 0px;
    border-bottom: 3px solid #FFB600;
}

.blok-about-text {
    margin: 0px 0px 20px 0px;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 700;
    color: #000;
}

.blok-about-text-2 {
    padding: 0px 0px 0px 20px;
}

@media (max-width: 1366px) {
    .blok-about {
        padding: 0px 0px 30px 0px;
    }

    .blok-about-text {
        font-size: 15px;
    }

    .h2 {
        font-size: 19px;
    }
}

@media (max-width: 1024px) {
    .blok-about {
        padding: 0px 0px 10px 0px;
    }

    .blok-about-text {
        font-size: 14px;
    }

    .h2 {
        font-size: 18px;
    }
}

@media (max-width: 428px) {

    .blok-about-text {
        font-size: 13px;
    }

    .h2 {
        font-size: 16px;
    }

    .h2-page {
        margin: 0px 0px 20px 0px;
    }
}

/*********** PAGE USLUGI ***********/
.blok-uslugi {
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 60px 0px;
}

.blok-uslugi-contant {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: flex;
}

.blok-uslugi-col-1 {
    flex: 0 0 65%;
    padding: 0px 30px 0px 0px;
    display: flex;
    flex-direction: column;
}

.blok-uslugi-link {
    border-bottom: 2px solid #fff;
    padding: 20px 0px 20px 20px;
    background-color: #F4F4F4;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    color: #858585;
    transition-duration: 0.5s;
}

.blok-uslugi-link:hover {
    color: #fff;
    background: #FFB600;
}

.blok-uslugi-col-2 {
    flex: 0 0 35%;
}

.blok-uslugi-blok-button {
    width: 100%;
    background: #FFB600;
    color: #fff;
    text-align: center;
    padding: 30px 30px 50px 30px;
}

.blok-uslugi-text {
    margin: 0px 0px 30px 0px;
    font-size: 22px;
    font-weight: 600;
}

.blok-uslugi-button {
    padding: 10px 20px 13px 20px;
    border: 2px solid #fff;
    color: #fff;
    transition-duration: 0.5s;
}

.blok-uslugi-button:hover {
    color: #FFB600;
    font-weight: 600;
    background: #fff;
    border: 2px solid #FFB600;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.36);
}

@media (max-width: 1920px) {
    .blok-uslugi {
        width: 100%;
    }
}

@media (max-width: 1366px) {
    .blok-uslugi-link {
        padding: 15px 0px 15px 20px;
        font-size: 13px;
    }

    .blok-uslugi-text {
        font-size: 20px;
    }
}

@media (max-width: 1180px) {
    .blok-uslugi-col-1 {
        flex: 0 0 60%;
    }

    .blok-uslugi-col-2 {
        flex: 0 0 40%;
    }
}

@media (max-width: 1024px) {
    .blok-uslugi {
        padding: 0px 0px 40px 0px;
    }

    .blok-uslugi-link {
        font-size: 12px;
    }

    .blok-uslugi-text {
        font-size: 18px;
    }
}

@media (max-width: 768px) {
    .blok-uslugi-col-1 {
        flex: 0 0 55%;
    }

    .blok-uslugi-col-2 {
        flex: 0 0 45%;
    }
}

@media (max-width: 700px) {
    .blok-uslugi-col-1 {
        padding: 0px 20px 0px 0px;
    }

    .blok-uslugi-link {
        padding: 15px 10px 15px 15px;
        font-size: 11px;
    }
}

@media (max-width: 667px) {
    .blok-uslugi-contant {
        flex-direction: column;
    }

    .blok-uslugi-col-1 {
        padding: 0px 0px 40px 0px;
    }
}

@media (max-width: 320px) {
    .blok-uslugi-button {
        padding: 10px 18px 13px 18px;
    }
}

/********************/
.blok-breadcrum {
    margin: 0px 0px 0px 0px;
    width: 1920px;
    margin: 0px auto 0px auto;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.blok-breadcrum-contant {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 20px 0px 20px 0px;
    display: flex;
}

.blok-breadcrum-contant p {
    margin: 0px 10px 0px 10px;
    color: #333;
}

.blok-breadcrum-contant a {
    margin: 0px 10px 0px 0px;
    color: #999999;
}

@media (max-width: 1920px) {
    .blok-breadcrum {
        width: 100%;
    }
}

@media (max-width: 1366px) {
    .blok-breadcrum-contant p {
        font-size: 15px;
    }

    .blok-breadcrum-contant a {
        font-size: 15px;
    }
}

@media (max-width: 1024px) {
    .blok-breadcrum-contant p {
        font-size: 14px;
    }

    .blok-breadcrum-contant a {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .blok-breadcrum-contant p {
        font-size: 13px;
    }

    .blok-breadcrum-contant a {
        font-size: 13px;
    }
}

/***********************/
.section-novost {
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
}

.section-novost-past {
    margin: 0px auto 40px auto;
}

.section-novost-contant {
    width: 100%;
    border-bottom: 1px solid #eee;
    padding: 40px 0px 40px 0px;
}

.h3-blog {
	margin-bottom: 5px;
    padding: 0px 0px 0px 0px;
    color: #111111;
    border: none;
    transition-duration: 0.5s;
}

.h3-blog:hover {
    color: #FFB600;
}

.blok-meta {
    width: 100%;
    display: flex;
	margin: 10px 0px 20px 0px;
}

.blok-meta-text {
    color: #858585;
    position: relative;
    padding: 0px 0px 0px 20px;
    font-size: 14px;
}

.blok-meta-text-1 {
    margin: 0px 20px 0px 0px;
}

.blok-meta-text-1::before {
    position: absolute;
    content: "\f007";
    font-family: 'FontAwesome';
    top: 3px;
    left: 0px;
    font-size: 14px;
}

.blok-meta-text-2::before {
    position: absolute;
    content: "\f07b";
    font-family: 'FontAwesome';
    top: 3px;
    left: 0px;
    font-size: 14px;
}

.section-novost-contant p {
    /*margin: 0px 0px 20px 0px;*/
	margin: 0px 0px 15px 0px;
    font-size: 16px;
    line-height: 1.4;
    color: #858585;
}

/*.novost-text-min {
    margin: 30px 0px 30px 0px;
    font-size: 13px;
    line-height: 1.4;
    color: #858585;
}*/
.blok-meta-text-2 {}

.novost-button {
    margin: 0px 0px 0px 0px;
    background: #fff;
    color: #aaa;
    border: 2px solid #ddd;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.1em;
    padding: 6px 18px;
    text-transform: uppercase;
    transition-duration: 0.5s;
}

.novost-button:hover {
    background: #FFB600;
    color: #fff;
    border: 2px solid #FFB600;
}

.novost-blok-button {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 30px 0px 0px;
	margin: 20px 0px 0px 0px;
}

.novost-blok-massage {
    display: flex;
	/*margin-bottom: -30px;*/
}

.novost-blok-massage-text {
    position: relative;
    color: #ddd;
    padding: 0px 0px 0px 20px;
    font-size: 14px;
}

.novost-blok-massage-text::before {
    position: absolute;
    content: "\f1e0";
    font-family: 'FontAwesome';
    top: 3px;
    left: 0px;
    font-size: 12px;
}

.novost-blok-massage-link {
    margin: 0px 0px 0px 20px;
    position: relative;
    color: #ddd;
    transition-duration: 0.5s;
}

.novost-blok-massage-link:hover {
    color: #FFB600;
}

.novost-blok-massage-link-1 {}

.novost-blok-massage-link-1::before {
    position: absolute;
    content: "\f09a";
    font-family: 'FontAwesome';
    top: 3px;
    left: 0px;
    font-size: 14px;
}

.novost-blok-massage-link-2 {}

.novost-blok-massage-link-2::before {
    position: absolute;
    content: "\f099";
    font-family: 'FontAwesome';
    top: 3px;
    left: 0px;
    font-size: 14px;
}

.novost-blok-massage-link-3 {}

.novost-blok-massage-link-3::before {
    position: absolute;
    content: "\f0d5";
    font-family: 'FontAwesome';
    top: 3px;
    left: 0px;
    font-size: 14px;
}

@media (max-width: 1920px) {
    .section-novost {
        width: 100%;
    }
}

@media (max-width: 1366px) {
    .blok-meta-text {
        padding: 0px 0px 0px 20px;
        font-size: 13px;
    }

    .blok-meta-text-1::before {
        font-size: 12px;
    }

    .blok-meta-text-2::before {
        font-size: 12px;
    }
}

@media (max-width: 1024px) {
    .novost-text-min {
        margin: 20px 0px 25px 0px;
        font-size: 12px;
    }
}

@media (max-width: 414px) {
    .novost-blok-button {
        padding: 0px 0px 0px 0px;
        flex-direction: column;
    }

    .novost-blok-massage {
        margin-top: 20px;
    }
}

/*********** blok-contacts *****************/
.blok-contacts {
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 100px 0px;
}

.blok-contacts-contant {
    width: 100%;
    display: flex;
}

.blok-contacts-col {}

.blok-contacts-col-1 {
    flex: 0 0 70%;
    padding: 0px 40px 0px 0px;
}

.blok-contacts-col-2 {
    flex: 0 0 30%;
}

.contacts-text-2::before {
    color: #FFB600;
}

.contacts-text-3::before {
    color: #FFB600;
}

.contacts-text-4::before {
    color: #FFB600;
}

.contacts-text-5::before {
    color: #FFB600;

}

.contacts-text-5 {
    color: #000;
    font-weight: 700;
    margin: 0px 0px 20px 0px;
}

.blok-contacts-text {
    font-family: 'Lato';
    color: #111111;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.2;
}

.form {
    width: 100%;
    margin: 30px 0px 0px 0px;
}

.pole {
    font-family: 'Lato';
    margin: 5px 0px 20px 0px;
    width: 100%;
    max-width: 100%;
    height: 45px;
    color: #999;
    font-size: 15px;
    font-style: italic;
    border: none;
    background-color: #F7F7F7;
}

label {
    font-size: 14px;
}

.pole-11 {}

.pole-12 {}

.pole-14 {
    height: 100px;
}

.button-form {
    margin: 20px 0px 0px 0px;
    background: #FFB600;
    color: #fff;
    border: 2px solid #FFB600;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.1em;
    padding: 12px 25px;
    text-transform: uppercase;
    transition-duration: 0.5s;
    cursor: pointer;
}

.button-form:hover {
    background: #fff;
    color: #aaa;
    border: 2px solid #ddd;
}

@media (max-width: 1920px) {
    .blok-contacts {
        width: 100%;
    }
}

@media (max-width: 812px) {
    .blok-contacts-contant {
        flex-direction: column-reverse;
        align-items: center;
    }

    .blok-contacts-col-1 {
        padding: 60px 0px 0px 0px;
        text-align: center;
    }

    .blok-contacts-col {
        width: 335px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .h2-contact {
        text-align: center;
        margin: 0px 0px 20px 0px;
    }

    .contacts-text-2,
    .contacts-text-3,
    .contacts-text-4,
    .contacts-text-5 {
        text-align: left;
    }
}

@media (max-width: 500px) {
    .blok-contacts {
        padding: 0px 0px 60px 0px;
    }

    .blok-contacts-text {
        font-size: 16px;
    }
}


/************** blok-ceny-blok-text ******************/
.blok-ceny-blok-text {
    padding: 40px 40px 40px 40px;
    background: #FFB600;
}

.blok-ceny-text {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 20px;
    position: relative;
    font-size: 15px;
}

.blok-ceny-text::before {
    position: absolute;
    content: "\f04d";
    font-family: 'FontAwesome';
    top: 6px;
    left: 0px;
    font-size: 8px;
    color: #767D8C;
}

.blok-ceny-text-2 {
    margin: 20px 0px 0px 0px;
    text-align: center;
    font-weight: 800;
    font-size: 15px;
}

.table-1 {
    width: 100%;
}

.table-1 thead tr {
    background: #FFB600;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    height: 40px;
    padding: 10px 0px 10px 0px;
}

.table-1 tbody tr {
    height: 35px;
    font-size: 13px;
}

thead.col-1 {
    text-align: left;
}

.col-2 {
    text-align: center;
    width: 20%;
}

.col-3 {
    text-align: center;
    width: 20%;
}

@media (max-width: 1180px) {
    .blok-ceny-blok-text {
        padding: 30px 30px 30px 30px;
    }

    .blok-ceny-text {
        padding: 0px 0px 0px 15px;
        font-size: 14px;
    }
}

@media (max-width: 1024px) {
    .blok-ceny-blok-text {
        padding: 30px 20px 30px 20px;
    }

    .blok-ceny-text {
        font-size: 13px;
    }

    .table-1 thead {
        font-size: 14px;
    }

    .blok-ceny-text-2 {
        font-size: 14px;
    }
}

@media (max-width: 899px) {
    .blok-ceny-contant {
        flex-direction: column;
        align-items: center;
    }

    .blok-ceny-col-1 {
        padding: 0px 0px 0px 0px;
        width: 100%;
    }

    .blok-ceny-col-2 {
        margin: 30px 0px 0px 0px;
    }
}

@media (max-width: 812px) {
    .blok-ceny-col-1 {
        text-align: left;
    }

    .blok-ceny-col-2 {
        width: 420px;
    }
}

@media (max-width: 500px) {
    .blok-ceny-col-2 {
        width: 100%;
    }

    .col-2 {
        width: 30%;
    }

    .col-3 {
        width: 30%;
    }

    .table-1 tbody tr {
        height: 50px;
        font-size: 12px;
    }
}

@media (max-width: 375px) {
    .table-1 tbody tr {
        height: 50px;
        font-size: 11px;
    }

    .table-1 thead {
        font-size: 13px;
    }
}

/******************************
*********** PAGE  **************
*******************************/
/************* USLUGA-1 ****************/
.blok-usluga {
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 90px 0px;
}

.blok-usluga-contant {
    width: 100%;
    padding: 0px 0px 0px 0px;
    display: flex;
}

.blok-usluga-col1 {
    flex: 0 0 55%;
    padding: 0px 40px 0px 0px;
}

.blok-usluga-col1 img {
    width: 100%;
    /*border: 1px solid #ccc;*/
}
@media (max-width: 600px) {
	.blok-usluga-col1 img {
    	width: 100%;
	}
}
.blok-usluga-text-blok {
    max-width: 100%;
    margin: 0px 0px 40px 0px;
}

.blok-usluga-text {
    position: relative;
    padding: 0px 0px 0px 15px;
    margin: 0px 0px 20px 0px;
    font-size: 16px;
    font-weight: 600;
}

.blok-usluga-text::before {
    position: absolute;
    content: "\f04d";
    font-family: 'FontAwesome';
    top: 7px;
    left: 0px;
    font-size: 6px;
    color: #767D8C;
}

.blok-usluga-col2 {
    flex: 0 0 45%;
}

.form-usluga {
    margin: 0px 0px 0px 0px;
}

@media (max-width: 1920px) {
    .blok-usluga {
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .blok-usluga {
        padding: 0px 0px 60px 0px;
    }

    .blok-usluga-text {
        font-size: 15px;
    }
}

@media (max-width: 767px) {
    .blok-usluga-contant {
        flex-direction: column;
    }

    .blok-usluga-col1 {
        padding: 0px 0px 0px 0px;
    }

    .blok-usluga-col2 {
        padding: 40px 0px 0px 0px;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .h2-usluga-1 {
        display: none;
    }
}

@media (max-width: 500px) {
    .blok-usluga-text {
        font-size: 14px;
    }
}

@media (max-width: 374px) {
    .blok-usluga-text {
        font-size: 13px;
    }
}